<p>
	<?php
	echo '<span>';
	$etab = mysqli_query($bdd,"SELECT * FROM ".$prefix."_etab");
	$etab_nb = mysqli_num_rows($etab);
	if($etab_nb==0) {
		echo NOETAB;
	}
	else {
		$etab_info = mysqli_fetch_assoc($etab);
		echo ''.$etab_info['nom'].' - '.$etab_info['ville'].'</span>';
	}
	echo '<span class="preins">'.date("d/m/Y").'</span>';
	?>
</p>
